Information on source package slixmpp

Available versions

ReleaseVersion
buster1.4.2-1
bullseye1.7.0-2
bookworm1.8.2-1
sid1.8.2-1

Resolved issues

BugDescription
TEMP-0000000-80BA67Rorster vulnerability similar to CVE-2015-8688
CVE-2019-1000021slixmpp version before commit 7cd73b594e8122dddf847953fcfc85ab4d316416 ...
CVE-2017-5591An incorrect implementation of "XEP-0280: Message Carbons" in multiple ...

Search for package or bug name: Reporting problems